Subject: Re: [PATCH] pcmcia: m8xx: remove checks for four macros

From: Paul Bolle <[email-masked]>
Date: Thu, 29 May 2014 21:04:35 +0200

On Thu, 2014-05-29 at 20:39 +0200, Paul Bolle wrote:
> That's why I included the people (and lists) maintaining PPC8XX and
> PPC.

And of those people Marcelo might consider replacing the bouncing
knack.org address with a redhat.com address. Provided Marcelo still
cares about PPC8XX, that is. But perhaps there are two Marcelo Tosatti's
working on the kernel.

Paul Bolle